---
include:
  - remote: https://jobs.just-ci.dev/v6.24.7/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/c/cppcheck.yml
